{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">



    <title>Inicio de sesión</title>

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- Custom styles for this template -->
    <link href="https://getbootstrap.com/docs/4.1/examples/sign-in/signin.css" rel="stylesheet">
  </head>

  <body class="text-center">
    <form method="POST" class="form-signin" action="{% url 'restablecido' %}">
        {% csrf_token %}
    <h1 class="h3 mb-3 font-weight-normal"> Cambio de contraseña </h1>

        <label for="text"  class="sr-only"> Ingrese su Email </label>
            <input type="email" id="email" name="email" class="form-control" placeholder="Ingrese su email" required autofocus>

        <label for="text"  class="sr-only"> Ingrese su nombre usuario </label>
            <input type="text" id="nombre_usuario" name="nombre_usuario" class="form-control" placeholder="Ingrese Su nombre usuario " required autofocus>

        <label for="text"  class="sr-only"> Ingrese su Apellido </label>
            <input type="text" id="apellido" name="apellido" class="form-control" placeholder="Ingrese su apellido" required autofocus>

        <label for="inputPassword" class="sr-only"> Contraseña Nueva </label>
            <input type="password" name="contrasenia" id="inputPassword" class="form-control" placeholder="Password" required>

        <div class="checkbox mb-3">
      </div>
            <button class="btn btn-lg btn-primary btn-block" type="submit">Restablecer contraseña</button>
      <p class="mt-5 mb-3 text-muted">&copy; MiPerrys-2018</p>
    </form>


  </body>
</html>
